/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>
#include "ptfun_c.h"

/* keep function handles in c space */
funcHandle handle;

void ptfun_setHandle(funcHandle funptr)  {
  handle = funptr;
}

funcHandle ptfun_getHandle()  {
  return handle;
}
